[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: cvs emacs questions

From: knubee
Subject: Re: cvs emacs questions
Date: 15 Apr 2007 21:56:07 -0700
User-agent: G2/1.0

> > 1. Keeping this version up to date.
> See the file INSTALL.CVS, it should explain this.

Ah, got it. Thanks.

> You should probably upgrade each of these extra packages to their
> latest versions.

Yes. However, it looks as if the default installation for ./configure
created the following:


I'm using Ubuntu and I believe the emacs apps (e.g, auctex) that I
install via apt look in


Am I wrong about this? If not, what's the best way to handle it?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]